table {
  border: 1px solid black;
}
th{background: #4166f5;
    color: white;
    font-weight: bold;
    white-space: nowrap;
    padding: 15px !important;
    font-size: 15px;
}
td, th {
    padding: 10px;
    border: 1px solid #d4d5d6;
    text-align: left;
    line-height: 145%;
table.center {
  margin-left: auto; 
  margin-right: auto;
}